body {
  font-family: 'Doto', sans-serif;
  margin: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
}

#canvas-container {
  margin-top: 20px;
}

#controls {
  margin-top: 10px;
  width: 300px;
}

.slider-container {
  margin-bottom: 20px;
}

label {
  display: block;
  font-weight: bold;
  margin-bottom: 5px;
}

input[type="range"] {
  width: 100%;
}

output {
  margin-left: 10px;
  font-weight: bold;
}